<font>
	<info face="C:\Users\V-pc\Desktop\win fonts\ifont_jackpot_mini-export" size="80" />
	<common lineHeight="80" scaleW="136" scaleH="150" pages="1" />
	<pages>
		<page id="0" file="C:\Users\V-pc\Desktop\win fonts\ifont_jackpot_mini-export.png" />
	</pages>
	<chars count="13">
		<char id="46" x="56" y="0" width="11" height="12" xoffset="0" yoffset="68" xadvance="12" /><!-- . -->
		<char id="48" x="0" y="49" width="34" height="50" xoffset="0" yoffset="30" xadvance="35" /><!-- 0 -->
		<char id="49" x="37" y="0" width="18" height="48" xoffset="0" yoffset="31" xadvance="19" /><!-- 1 -->
		<char id="50" x="0" y="100" width="32" height="49" xoffset="0" yoffset="30" xadvance="33" /><!-- 2 -->
		<char id="51" x="104" y="0" width="31" height="50" xoffset="0" yoffset="30" xadvance="32" /><!-- 3 -->
		<char id="52" x="0" y="0" width="36" height="48" xoffset="0" yoffset="31" xadvance="37" /><!-- 4 -->
		<char id="53" x="104" y="51" width="31" height="49" xoffset="0" yoffset="31" xadvance="32" /><!-- 5 -->
		<char id="54" x="35" y="49" width="34" height="50" xoffset="0" yoffset="30" xadvance="35" /><!-- 6 -->
		<char id="55" x="33" y="100" width="31" height="48" xoffset="0" yoffset="31" xadvance="32" /><!-- 7 -->
		<char id="56" x="70" y="0" width="33" height="50" xoffset="0" yoffset="30" xadvance="34" /><!-- 8 -->
		<char id="57" x="70" y="51" width="33" height="50" xoffset="0" yoffset="30" xadvance="34" /><!-- 9 -->
		<char id="32" x="0" y="0" width="0" height="0" xoffset="0" yoffset="0" xadvance="20" /><!--   -->
		<char id="9" x="0" y="0" width="0" height="0" xoffset="0" yoffset="0" xadvance="160" /><!-- 	 -->
	</chars>
	<kernings count="0">
	</kernings>
</font>